﻿/* CSS Document */

body {
	font-size: 12px;
	color: #333333;
	background-image: url(bhg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #F3F3F3;
	font-family:'微软雅黑';
}
img{border:0}
ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
li
{margin: 0px;
	padding: 0px; 
	list-style-type: none;}
.bk{
	width:1158px;
	margin-left:auto;
	margin-right:auto;
	background: #FFFFFF;
}

.topb{ width:1158px; height:225px; margin-left:auto; margin-right:auto}

.lie { font-size:14px; color:#FFFFFF; font-weight:bold; line-height:40px; width:130px; height:40px; text-align:center; text-decoration:none; border-left:dotted 1px #FFFFFF;

	
}

.lie a{font-size:14px; color:#FFCC00; font-weight:bold; line-height:40px; width:130px; height:40px; text-align:center; text-decoration:none;
       }


.lie:link { font-size:14px; color:#FFFFFF; font-weight:bold; line-height:40px; width:130px; height:40px; text-align:center; text-decoration:none; border-left:dotted 1px #FFFFFF;

	
}
.lie:visited { font-size:14px; color:#FFFFFF; font-weight:bold; line-height:40px; width:130px; height:40px; text-align:center; text-decoration:none; border-left:dotted 1px #FFFFFF; cursor:pointer;

}
.lie:hover { font-size:14px; color:#333399;; font-weight:bold; line-height:40px; width:130px; height:40px; text-align:center;  text-decoration:none; border-left:dotted 1px #FFFFFF; background-image:url(shouye_05.gif); cursor:pointer;

}

.lie:active { font-size:14px; color:#333399; font-weight:bold; line-height:40px; width:130px; height:40px; text-align:center; text-decoration:none; border-left:dotted 1px #FFFFFF; background-image:url(shouye_05.gif); cursor:pointer;

	
}

.lie2 { font-size:14px; color:#333399; font-weight:bold; line-height:40px; width:130px; height:40px; text-align:center; text-decoration:none; border-left:dotted 1px #FFFFFF; background-image:url(shouye_05.gif);
	
}

.lie2 a{font-size:14px; color:#333399; font-weight:bold; line-height:40px; width:130px; height:40px; text-align:center; text-decoration:none;
        }

.ag1{background-image:url(hy1.jpg); width:152px; height:23px; line-height:23px; border:0; text-indent:10px;}
.ag2{ background-image:url(hy2.jpg); width:42px; height:25px; border:0; color:#FFFFFF;}

.news{
	width:464px;
	height:auto;
	
}

.news li{
	width:464px;
	height:35px;
	background-image: url(shouye_34.gif);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	text-indent:15px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	line-height: 35px; font-size:14px; 
}

.newstimestyle{
	color: #999;
	float: right;	
}

.news2{
	width:230px;
	height:auto;
	margin-top:20px;
	
}

.news2 li{
	width:230px;
	height:29px;
	background-image: url(shouye_30.gif);
	background-repeat: no-repeat;
	text-indent:25px;
	line-height: 29px; font-size:12px; 
}

.news3{
	width:710px;
	height:auto;
	
}

.news3 li{
	width:710px;
	height:39px;
	background-image: url(shouye_1125.gif);
	background-repeat: no-repeat;
	text-indent:20px;
	line-height: 39px; font-size:14px; border-bottom-width: 1px;
	
	border-bottom-style: dotted;
	border-bottom-color: #999;
}


.news7{
	width:870px;
	height:auto;
	
}

.news7 li{
	width:870px;
	height:39px;
	background-image: url(shouye_1125.gif);
	background-repeat: no-repeat;
	text-indent:20px;
	line-height: 39px; font-size:14px; border-bottom-width: 1px;
	
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.newslj{
	width:100px;
	height:auto;
	
}
.newslj li{
	background-image: url(shouye_1125.gif);
	background-repeat: no-repeat;
	line-height: 39px; 
	font-size:12px;
}


	
.nerr14:link {
	font-size:14px;color: #333333;text-decoration: none
}
.nerr14:visited {
	font-size:14px;color:#333333;text-decoration: none
}
.nerr14:hover {
	font-size:14px;color: #FF3300;text-decoration: none;}

.nerr14:active {
	font-size:14px; color:#FF3300;text-decoration: none; }


.nerr14bl:link {
	font-size:14px;color: #FFFFFF;text-decoration: none; 
}
.nerr14bl:visited {
	font-size:14px;color:#FFFFFF;text-decoration: none;
}
.nerr14bl:hover {
	font-size:14px;color: #333333;text-decoration: none;}

.nerr14bl:active {
	font-size:14px; color:#333333;text-decoration: none; }

	
/* tab */
#tab{width:464px;position:relative;}
#tab .tab_menu{width:100%;float:left;position:absolute;z-index:1;}
#tab .tab_menu li{float:left;width:92px;height:25px;line-height:25px;cursor:pointer;text-align:center;margin:10px 10px 0 0; color:#0E62BE; font-size:14px; font-weight:bold}
#tab .tab_box{width:464px;clear:both;position:relative;}
#tab .tab_menu .selected{cursor:pointer; color:#006600; background-color:#333333; color:#FFFFFF}
#tab .tab_menu .selected a{cursor:pointer; color:#006600; background-color:#333333; color:#FFFFFF}
.hide{display:none;}
.tab_box div{padding-top:10px;} 



a{ color:#333333;text-decoration: none;}
a:hover{ color:#0066CC;}
.box{ width:1115px; margin:0 auto; position:relative; overflow:hidden; _height:100%;}
.picbox{ width:1115px; height:155px; overflow:hidden; position:relative; margin-top:7px;}
.piclist{ height:170px;position:absolute; left:0px; top:0px}
.piclist li{ background:#eee; margin-right:20px; padding:5px; float:left;}
.swaplist{ position:absolute; left:-3000px; top:0px}
.og_prev,.og_next{ width:30px; height:50px; background:url(../images/icon.png) no-repeat; background:url(../images/icon_ie6.png) no-repeat\9; position:absolute; top:69px; z-index:99; cursor:pointer;filter:alpha(opacity=70); opacity:0.7;}
.og_prev{ background-position:0 -60px; left:4px;}
.og_next{ background-position:0 0; right:4px;}
.footer p{font:normal 12px/2em '微软雅黑';text-align:center;}


.liu{ float:left; width:90px;	background-image: url(shouye_30.gif);background-repeat: no-repeat;line-height:30px; padding-left:20px; }




.lby3{
	width:870px;
	height:auto;
	margin-left:15px;
	
}

.lby3 li{
	width:870px;
	height:45px;
	background-image: url(shouye_1125.gif);
	background-repeat: no-repeat;
	text-indent:20px;
	line-height: 45px; font-size:14px; border-bottom-width: 1px;
	
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

.lby4{
	width:1100px;
	height:auto;
	margin-left:25px; margin-right:25px;
	
}

.lby4 li{
	width:1100px;
	height:39px;
	background-image: url(shouye_1125.gif);
	background-repeat: no-repeat;
	text-indent:20px;
	line-height: 39px; font-size:14px; border-bottom-width: 1px;
	
	border-bottom-style: dotted;
	border-bottom-color: #999;
}


.lit{
	font-size:16px;
	color:#333333;
	line-height:38px;
	width:233px;
	height:38px;
	text-align:center;
	text-decoration:none;
	border-left:dotted 1px #FFFFFF;
	background-image: url(xxt_092.gif); margin-left:10px; margin-top:10px;
	
}

.lit:link { font-size:16px; color:#333333;  line-height:38px; width:233px; height:38px; text-align:center; text-decoration:none; border-left:dotted 1px #FFFFFF;background-image: url(xxt_09.gif); margin-left:10px; margin-top:10px;

	
}
.lit:visited { font-size:16px; color:#333333; line-height:38px; width:233px; height:38px; text-align:center; text-decoration:none; border-left:dotted 1px #FFFFFF; cursor:pointer;background-image: url(xxt_09.gif); margin-left:10px; margin-top:10px;;

}
.lit:hover { font-size:16px; color:#FFFFFF;  line-height:38px; width:233px; height:38px; text-align:center;  text-decoration:none; border-left:dotted 1px #FFFFFF; background-image:url(xxt_13.gif); cursor:pointer; margin-left:10px; margin-top:10px;

}
.lit:active { font-size:16px; color:#FFFFFF; line-height:38px; width:233px; height:38px; text-align:center; text-decoration:none; border-left:dotted 1px #FFFFFF; background-image:url(xxt_13.gif);cursor:pointer;margin-left:10px; margin-top:10px;
	
}

.lit2{ font-size:16px; color:#FFFFFF;  line-height:38px; width:233px; height:38px; text-align:center; text-decoration:none; border-left:dotted 1px #FFFFFF; background-image:url(xxt_13.gif); margin-left:10px; margin-top:10px;

	
}


DIV.quotes {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
DIV.quotes A {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; COLOR: #aaa; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none
}
DIV.quotes A:hover {
	BORDER-RIGHT: #a0a0a0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a0a0a0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a0a0a0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #a0a0a0 1px solid
}
DIV.quotes A:active {
	BORDER-RIGHT: #a0a0a0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a0a0a0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a0a0a0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #a0a0a0 1px solid
}
DIV.quotes SPAN.current {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #e0e0e0 1px solid; COLOR: #aaa; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #e0e0e0 1px solid; BACKGROUND-COLOR: #f0f0f0
}
DIV.quotes SPAN.disabled {
	BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #f3f3f3 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #f3f3f3 1px solid
}


.srk1{ border:1px solid #A1A1A1; background-color:#f5f5f5; line-height:52px; width:500px; font-size:16px;}
.srk2{ border:1px solid #A1A1A1; background-color:#f5f5f5; line-height:25px; width:600px; font-size:16px; height:140px;}
.srk3{ border:1px solid #D2D2D2; background-color:#FDFDFD; line-height:27px; height:27px; width:200px; font-size:16px;}
.srk4{ border:1px solid #D2D2D2; background-color:#FDFDFD; line-height:27px; height:27px; font-size:16px;}
.hyjj{ width:226px; height:170px; background-color:#F3F3F3; font-size:14px; color: #333333; text-align:center; border:1px solid #E7E7E7}
.hybt{ width:226px; height:30px; line-height:30px; font-size:14px;}




.hnik{ font-size:14px; line-height:25px; text-align:center; background-image:url(xxt_0933.gif); margin-bottom:10px; margin-top:10px;
}
.hnik2{ font-size:14px; color:#026A9D; line-height:25px; text-align:center; background-image:url(xxt_0933.gif); margin-bottom:10px; margin-top:10px;
}

.nik{
	font-size:16px;
	line-height:48px;
	width:242px;
	height:48px;
	text-align:center;
	text-decoration:none;
	background-image: url(xxt_092.gif);
	
	border-top: 1px solid #FFF;
	
}
.nik:link { font-size:16px; color:#FFFFFF;  line-height:48px; width:242px; height:48px; text-align:center; text-decoration:none; background-color:#0CF 
}
.nik:visited { font-size:16px; color:#FFFFFF; line-height:48px; width:242px; height:48px; text-align:center; text-decoration:none; cursor:pointer;background-image: url(xxt_092.gif); 
}
.nik:hover { font-size:16px; color:#FFFFFF;  line-height:48px; width:242px; height:48px; text-align:center;  text-decoration:none;  background-image:url(xxt_13.gif); cursor:pointer; 
}
.nik:active { font-size:16px; color:#FFFFFF; line-height:48px; width:242px; height:48px; text-align:center; text-decoration:none;  background-image:url(xxt_13.gif);cursor:pointer; 	
}
.nik2{
	font-size: 16px;
	color: #026A9D;
	line-height: 48px;
	width: 242px;
	height: 48px;
	text-align: center;
	text-decoration: none;
	background-image: url(xxt_13.gif);
}

.bsse14{ font-size:15px; font-family:"微软雅黑"; font-weight:bold; color:#FFFFFF}

.newsk{
	width:430px;
	height:auto;	
}

.newsk li{
	width:430px;
	height:30px;
	background-image: url(shouye_312.gif);
	background-repeat: no-repeat;
	text-indent:20px;
	line-height: 30px; font-size:12px; 
}

.td-bg:hover { background-image:url(./news_bg.gif); opacity:0.7;  cursor:pointer;}
.td-selected { background-image:url(./news_bg.gif); opacity:0.7;}

/*蓝色菜单*/
.bluemenu {
	font-family: "微软雅黑", "宋体";
	width: 1200px; margin-left:auto; margin-right:auto; font-weight:bold; background-image:url(shouye_03.gif);
	
}

.bluemenu ul {
padding:0; 
margin:0;
list-style-type: none;
}

.bluemenu ul li {
float:left; 
position:relative;border-left: dotted 1px #FFFFFF;
}

.bluemenu ul li a, .bluemenu ul li a:visited {
	display: block;
	text-align: center;
	text-decoration: none;
	width: 130px;
	height: 40px;
	color: #FFF;
	line-height: 40px;
	font-size: 15px;
}

.bluemenu ul li a.lit22 {
	color:#039;
}

.bluemenu ul li ul {
display: none;
}

.bluemenu ul li:hover a {
	color: #039;
	
	background-image: url(shouye_05.gif)
}

.bluemenu ul li:hover ul {
display:block; 
position:absolute; 
top:40px; 
left:0; 
width:105px;
}

.bluemenu ul li:hover ul li a {
display:block; 

color:#000;
}

.bluemenu ul li:hover ul li a:hover {

color:#000;
}

.lit22{
	font-size: 15px;
	color: #003366;
	line-height: 40px;
	width: 130px;
	height: 40px;
	text-align: center;
	text-decoration: none;
	border-left: dotted 1px #FFFFFF;
	background-image: url(shouye_05.gif);	
	
}